Subject: Re: missing make
From: [email-masked]
To: "elfyn-cygwin" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Sun, 2 Feb 2003 22:21:40 +0100

Also in any follow-up messages where you need to send along your cygcheck
output please send it to the mailing list at a plain text *non-compressed*
attachment, instead of including the output in the message because it can
cause false-positives on the search engine for the archives. :::::::::-)

Regards,

Elfyn McBratney
[email-masked]
www.exposure.org.uk

------------------------------------

I'm sorry :-)

but in my mind it didn't make much sense to send an attachment to a forum.... I think I've never seen a such thing.......

however I've done :-))))))))))))))))))))))))))

I won't disturb you any more with my silliness ;-)

thanx a lot

Best regards

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/